body {
	text-align:center;
	padding:0px;
	margin:0px;
	font-family:"MyriadPro-Light","Myriad Pro Light","Myriad Pro",arial,helvetica,sans-serif;
	background-color:#1B3987;
	background:url('/images/background.png') repeat-x #ffffff;
}
.skin_bg {
  background-image:url(/images/skin_bg.jpg);
	background-repeat:no-repeat;
	background-position:center 170px;
}

.headerBanner{float:left; margin-left:360px;}

.landingContainer {
	background-repeat: no-repeat;background-size: 100% 100%;width:100%;min-height: 900px;background-color:#1B3987;margin-top:25px;
}

.landing {	width: 100%;
	min-height:900px;
	display: block;
	float: left;
	background-image: url(/images/Showtime_LandingPageReference.png);
	/*background-image: url(/images/Showtimexmas.jpg);*/
	background-repeat: repeat-x;
	background-position: center top;
	/*background-color: #000000;*/}

.land-lim {
	width: 150px;
	height: 62px;
	position: absolute;
	top: 584px;
	/*margin-left: 310px;*/
	left: 40%;
}
/*.land-lim a {width:150px; height:50px;}
.land-lim a:hover {width:150px; height:50px; background-image:url('/images/land-lim-over.png'); background-position: 0px -40px;	background-repeat: no-repeat;}*/

.land-ash {
	width: 150px;
	height: 62px;
	position: absolute;
	top: 584px;
	/*margin-left: 482px;*/
	left: 53%;
}
/*.land-ash a {width:150px; height:50px;}
.land-ash a:hover {width:150px; height:50px; background-image:url('/images/land-ash-over.png'); background-position: center top;	background-repeat: no-repeat;}*/

.siterow { border:2px solid #000031; font-weight:bold;font-size:25px;
	width:300px; background-color:#181C52;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	height:60px;
}

.siterow p { margin-top:14px;}
.siterow a { color:#fff; text-decoration:none;}
.siterow a:hover { color:#606060; text-decoration:underline;}

h1, h2, h3, h4, h5, h6, h7 {
	font-family:"MyriadPro-Light","Myriad Pro Light","Myriad Pro",arial,helvetica,sans-serif;
	margin:0px;
}

img {
	border:none;
}

div#mainWrapper {
	margin:auto;
}

.bookingH3{padding-left:160px; margin-top:-5px;}

.movieData {
	float:right;
	font-size:14px;
	font-family:"Myriad","Myriad Pro",arial,helvetica,sans-serif;
	margin-top:9px;
	text-align:right;
}

.runtimeWrapper, .ratingWrapper { margin:0px 6px; float:left; }

/* HEADER */

div#headerWrapper {
	width:1085px;
	height:170px;
	margin:auto;
	text-align:right;
}

/* Header Bar with Branding, positioned absolutely */

#header
{
	height:170px;
	width:1085px;
	padding:0px;
	margin-top:-50px;
	background-image:url(/images/Showtime_Logo.jpg);
	background-position:left;
	background-repeat:no-repeat;
	font-family:arial, helvetica, sans-serif;
}

#header p {
	padding-top:15px;
	text-align:right;
	margin:50px 50px 0px 0px;
	font-size:14px;
	text-transform:uppercase;
	color:#9999cc;
	font-family:arial, helvetica, sans-serif;
}

#Phone
{
	text-align:right;
	margin:50px 0px 0px 0px;
	font-size:22px;
	color:#ffffff;
}

#Phone_footer
{
	margin:0px 5px 0px 0px;
	font-size:12px;
	font-weight:normal;
	line-height:22px;
	color:#ffffff;
}

/* Global Navigation Tabs, positioned absolutely */

.GNS
{
	margin-top:-56px;
	margin-left:100px;
	margin-bottom: 10px;
	position: relative;
	height:40px;
	width:982px;
	/* z-index:1000; */
	font-family:arial, helvetica, sans-serif;
}

.GNS div {
	padding-left: 10px;
}

.GNS div ul {
	padding-right: 10px;
	width: 982px;
	overflow: hidden;
}

.GNS li {
	list-style-image: none;
	list-style: none;
	list-style-type: none;
	float: left;
	font-size:11px;
	line-height:40px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
}

.GNS p
{
	font-size:11px;
	line-height:40px;
	margin:0px;
	text-align:center;
	text-transform:uppercase;
}

.GNS a:link
{
	font-weight:bold;
	float:left;
	display:block;
	height:40px;
	width:108px;
	color:#666699;
	text-decoration:none;
	background-image:url(/images/GNS_Up.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:0px 2px 0px 0px;
	z-index:10000;
}

.GNS a:visited
{
	float:left;
	display:block;
	height:40px;
	width:108px;
	color:#666699;
	text-decoration:none;
	background-image:url(/images/GNS_Up.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:0px 2px 0px 0px;
	z-index:10000;
}

.GNS a:hover
{
	float:left;
	display:block;
	height:40px;
	width:108px;
	color:#000033;
	text-decoration:none;
	background-image:url(/images/GNS_Over.jpg);
	background-position:top;
	background-repeat:no-repeat;
	padding:0px 2px 0px 0px;
	z-index:10000;
}

#current
{
	background-image:url(/images/GNS_Over.jpg);
	color:#000033;
}

.redbox {
	background-image: url(/images/GNS_Up_Red.jpg) !important;
	color: #000 !important;
}

/*
div#header {
	padding:22px 16px 8px 235px;
	text-align:left;
}

div#header #banner1 {
	margin-right:5px;
}

div#header #banner3 {
	margin-left:12px;
	margin-top:1px;
	position:absolute;
}

div#menu {
	margin:0px 9px;
	padding:0px 40px;
	background:url('images/menu.png') no-repeat;
	text-align:left;
	height:36px;
}

div#menu a {
	margin:0px 1px 0px 0px;
	font-size:36px;
	float:left;
}

div#menu a img {
	visibility:hidden;
}

div#menu a:hover img {
	visibility:visible;
}

div#menu a.active img {
	visibility:visible;
}
*/

/* CONTENT */

div#bodyWrapper {
	background:#ffffff;
	width:982px;
	min-height: 1024px;
	margin:auto;
	padding-bottom:20px;
}

/* clickable background links*/
#leftBGLink {
	/* background:#ffffff; -- debug*/
	position:absolute;
	top:0;
	left:-210px;
	width:210px;
	height:900px;
	z-index:5;
	text-decoration:none;
}

#rightBGLink {
	/* background:#ffffff; -- debug*/
	position:absolute;
	top:0;
	left:982px; /* width of bodywrapper */
	width:210px;
	height:900px;
	z-index:5;
	text-decoration:none;
}

div#contentWrapper {
	background:url('/images/content-shadow.png') repeat-x #eeeeee;
	padding:10px;
	margin:0px 9px;
	text-align:left;
}


/* SHOWTIMES */

table.tableWrapper {
	width:100%;
	background:#ffffff;
	padding:0px;
	border-collapse:collapse;
	clear:both;
}

table.tableWrapper table {
	width:100%;
	border-collapse:collapse;
}

table.tableWrapper th {
	background:url('/images/titlebar-bg.png') #3a3e71 repeat-x;
	text-align:left;
	color:#ffffff;
	font-weight:normal;
	font-size:18px;
	padding:4px 8px;
	margin:0px;
}

table.tableWrapper td {
	border:1px solid #cccccc;
	border-top:0px;
}

div.tableShowingsWrapper {
	padding:8px;
}

div.tableShowingsWrapper.even {
	background-color:#eeeeee;
}

table.tableShowings td {
	border:0px;
	vertical-align:bottom;
	text-align:left;
}

table.tableShowings td.moviePoster {
	vertical-align:top;
	padding-right:8px;
	width:1px;
}

table.tableShowings td.moviePoster img {
	width:94px;
}

table.tableShowings td.movieTitle {
	height:42px;
	font-size:24px;
}

table.tableShowings td.movieInfo {
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:11px;
	height:1px;
	padding-bottom:8px;
}

table.tableShowings td.movieTimes {
	height:1px;
	background:#ffffff;
	padding:4px;
	border:1px solid #cccccc;
}

table.tableShowings td.movieTimes td {
	text-align:center;
	padding:8px;
}

table.tableShowings td.movieTimes td a {
	color:#015585;
	display:block;
	font-size:12px;
	text-decoration:none;
}

table.tableShowings td.movieTimes td a div.movieTime {
	line-height:0.9em;
	font-size:24px;
	font-weight:bold;
	font-family:"MyriadPro-Bold","Myriad Pro Bold","Myriad Pro",arial,helvetica,sans-serif;
}

table.tableShowings td.movieTimes td.soldOut {
	color:#cc0000;
	display:block;
	font-size:12px;
	text-decoration:none;
}

table.tableShowings td.movieTimes td.soldOut div.movieTime {
	color:#cc0000;
	line-height:0.9em;
	font-size:24px;
	font-weight:bold;
	font-family:"MyriadPro-Bold","Myriad Pro Bold","Myriad Pro",arial,helvetica,sans-serif;
}

table.tableShowings td.movieTimes table {
	width:100%;
}

table.tableShowings td.movieTimes tr.odd {
	background:#c9ebf5;
}




div#movieTimesNavWrapper {
	text-align:left;
}

div#movieTimesNavWrapper h3 {
	padding-left:8px;
	position:absolute;
	font-size:18px;
	background:url('/images/arrows.png') no-repeat right bottom;
	padding-right:18px;
	float:left;
	margin-top:20px;
}

div#movieTimesNav {
	float:right;
	width:576px;
}

ul.tabs {
	margin-left: 0;
	padding-left: 0;
	display: inline;
}

.tabs li {
	margin-left: 1px;
	padding: 0px 0px;
	width:71px;
	height:46px;
	list-style: none;
	display: block;
	float:left;
	background:url("/images/tab-inactive.png") no-repeat;
	color:#ffffff;
	text-align:left;
}

.tabs li .day {
	margin:5px 0px 0px 8px;
	font-size:18px;
	height:1.2em;
}

.tabs li .date {
	margin:0px 0px 0px 8px;
	font-size:14px;
	line-height:0.9em;
}

.tabs li a {
	color:#ffffff;
	text-decoration:none;
}

ul.tabs li.tab-active {
	background:url("/images/tab-active.png") no-repeat;
}

ul.tabs li.tab-alt {
	background:url("/images/tab-alt.png") no-repeat;
}

/*LIVE EVENTS*/

#primary {
  float: left;
  width: 100%;
  padding-bottom: 20px;
}

#primary h1 {
  font-size: 24px;
  line-height: 2em;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 600;
  border-bottom: 1px solid #000031;
}

.index-item {
	list-style-type: none;
}
.index-item li {
  border-bottom: 1px solid #7580ac;
}
.index-item-content {
    margin: 1em 1em 1em 1em;
    position: relative;
    overflow: hidden;
}
.index-item .thumbnail {
  display: block;
  float: left;
  margin: 0 20px 30px 0;
}
.cs-content {
    margin-left: 128px;
}
.cs-content h2 {
  color: #015585;
  text-decoration: none;
  font-weight: normal;
}
.index-item h2 a {
  color: #103253;
  font-weight: normal;
  text-decoration: none;
}
.index-item p {
  margin-bottom: 5px;
  text-align: left;
}
.cs-content th {
    padding-right: 10px;
}

.cs-content a {
  color: #015585;
  text-decoration: none;
}

.comingsoon td a {
  color: #015585;
  text-decoration: none;
  font-weight: normal;
  font-family: "MyriadPro-Bold","Myriad Pro Bold","Myriad Pro",arial,helvetica,sans-serif;
  font-size: 18px;
  font-weight: bold;
}
/* HOMEPAGE BANNER */

#homeBannerWrapper {
	margin:0px 9px;
	border-bottom:1px solid #666666;
}

#homeBannerShadow {
	background:url('/images/content-shadow.png') repeat-x;
	position:absolute;
	height:20px;
	margin-left:-9px;
	width:982px;
	clear:right;
}

#homeBannerWrapper a {
	color:#ffffff;
	text-decoration:none;
}

#homeBanner {
	height:287px;
	text-align:left;
}

#homeBannerImage {
	position:absolute;
	height:287px;
	width:964px;
}

#homeBannerCaptionWrapper {
	background:url('/images/hb-dark.png') repeat-x;
	height:63px;
	width:900px;
	position:absolute;
	margin-top:224px;
	text-align:left;
	color:#ffffff;
	padding:6px 18px 0px 18px;
	cursor:hand;
  z-index: 0;
}

#homeBannerCaption {
	width:410px;
}

#homeBannerCaption h2 {
	margin:0px;
	font-size:24px;
	height:1.2em;
	overflow:hidden;
	cursor:hand;
}

#homeBannerCaption p {
	margin:0px;
	padding-right:24px;
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:15px;
	background:url('/images/hb-button.png') no-repeat right;
	float:left;
	height:1.2em;
	overflow:hidden;
	cursor:hand;
}

#homeBannerRight {
	background:url('/images/hb-light.png') repeat-y right;
	height:287px;
	width:394px;
	position:absolute;
	margin-left:570px;
	text-align:right;
}

#homeBannerPreviewsWrapper {
	margin-left:84px;
	width:310px;
}

#homeBannerPreviews {
	margin-top:3px;
	padding-top:6px;
	padding-left:10px;
	width:300px;
	height:205px;
	background-image:url('/images/preview_bg.png');
	background-repeat:no-repeat;
}

#homeBannerPreviewCaptionWrapper {
	height:32px;
	width:290px;
	position:relative;
	margin-top:0px;
	text-align:left;
	color:#ffffff;
	padding:0px 0px 0px 0px;
	cursor:hand;
}

#homeBannerPreviewCaption {
	width:215px;
	padding:1px 0px 0px 4px;
	float:left;
}

#homeBannerPreviewCaption h2 {
	margin:0px;
	font-size:14px;
	height:1.2em;
	overflow:hidden;
	cursor:hand;
	width:215px;
}

#homeBannerPreviewCaption p {
	margin:0px;
	padding-right:0px;
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:10px;
	float:left;
	height:1.2em;
	overflow:hidden;
	cursor:hand;
	width:215px;
}

#homeBannerBook {
	position:relative;
	margin:0px 6px 0px 0px;
}

#homeBannerNav {
	position:absolute;
	margin-left:360px;
	top:205px;
}

.homeBannerNavPoster {
	height:79px;
	border:none;
	float:left;
	margin-left:2px;
}

#homeBannerNav a:hover img {
	border:1px solid #ffffff;
}

/* news and events */

div.tableNewsWrapper {
	padding:8px;
}

table.tableNews +table.tableNews {
	margin-top:8px;
	border-top:1px solid #cccccc;
}

table.tableNews +table.tableNews td {
	padding-top:9px;
}

table.tableNews td {
	border:0px;
	vertical-align:top;
	text-align:left;
}

table.tableNews td.moviePoster {
	vertical-align:top;
	padding-right:8px;
	width:1px;
}

table.tableNews td.moviePoster img {
	width:94px;
}

table.tableNews td.newsItem {
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:11px;
	height:1px;
	padding-bottom:8px;
}

table.tableNews td.newsItem h3 {
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:1em;
	margin-bottom:3px;
}

table.tableNews td.newsItem a {
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}



/* features */

div.tableFeaturesWrapper {
	padding-right:9px;
}

table.tableFeatures td {
	border:0px;
	vertical-align:top;
	text-align:left;
	width:25%;
}

table.tableFeatures td.featureImage {
	vertical-align:top;
	padding-right:8px;
	width:1px;
}

table.tableFeatures td.featureImage img {
	width:97px;
	margin-left:9px;
}

table.tableFeatures td.featureItem {
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:11px;
	height:1px;
	padding-top:12px;
}

table.tableFeatures td.featureItem h3 {
	font-family:"Myriad Pro",arial,helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:1em;
	margin-bottom:3px;
}

table.tableFeatures td.featureItem a {
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}


a.mz {
	background: #E8E0A6 url(/images/lux.png) no-repeat 99% 1px;
	padding-right:10px;
	padding-top:10px;
	color: #333;
}
a.mz:hover {
	background: #B1AA79 url(/images/lux-hover.png) no-repeat 99% 1px;
	color: #fff;
}


a.kdz {
	background: #E8E0A6 url(/images/kdz.png) no-repeat 99% 1px;
	padding-right:10px;
	padding-top:10px;
	color: #333;
}
a.kdz:hover {
	background: #B1AA79 url(/images/kdz-hover.png) no-repeat 99% 1px;
	color: #fff;
}

#backgroundlink {
  display:block;
  height:100%;
  width:100%;
  position:fixed;
  left:0;
  top:0;
  z-index:0;
  text-indent:-5000em;
  /* If you want to make only a part of background clickable,
     adjust height/width/left/top here. */
}

#comp-enter ul {
	margin-left: 17%;
}

#comp-enter ul li {
	list-style-type: none;
	margin-bottom: 5px;
}

.comp-enter-btn {
	width: 11%;
	margin: 0 auto;
}

.latestTrailersChevron {
  height: 55px;
  width: 288px;
  margin-left: 10px;
  background: -webkit-linear-gradient(bottom, rgb(89, 95, 150) 0%, rgb(36, 41, 97) 64%, rgb(21, 24, 64) 100%);
  background: -o-linear-gradient(bottom, rgb(89, 95, 150) 0%, rgb(36, 41, 97) 64%, rgb(21, 24, 64) 100%);
  background: -ms-linear-gradient(bottom, rgb(89, 95, 150) 0%, rgb(36, 41, 97) 64%, rgb(21, 24, 64) 100%);
  background: -moz-linear-gradient(bottom, rgb(89, 95, 150) 0%, rgb(36, 41, 97) 64%, rgb(21, 24, 64) 100%);
  background: linear-gradient(to top, rgb(89, 95, 150) 0%, rgb(36, 41, 97) 64%, rgb(21, 24, 64) 100%);
}

.latestTrailersChevron div {
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  font-family: sans-serif;
  vertical-align: middle;
  text-align: center;
  font-size: 22px;
}

.arrowup {
  width: 288px;
  height: 18px;
  margin-right: 12px;
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
